table, th, td {
    border: 1px solid white;
    border-collapse: collapse;

}
.td{
    border: 1px solid black;
    padding: 5px;
}
.box{

    width: 100px;
}
.texto-mediano{
    font-size: 13px;
    text-align: center;
}
.congris{
    background-color: #d6dddf;
}
.txt-center{
    text-align: center;
}

.grid-container {
    display: grid;
    grid-template-columns: auto auto auto;
    background-color: #2196F3;
    padding: 10px;
}
.grid-item {
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid rgba(0, 0, 0, 0.8);
    padding: 20px;
    font-size: 30px;
    text-align: center;
}

.contenedor>span {
    display:inline-block;
    vertical-align:middle;
    line-height:normal;
}